.version.index /* version checker */
{
	color: #0000FA;
	background-color: #73E2C7;
}

.html
{
	background: #FFFFFF url("../images/240drawing.png") no-repeat left center fixed;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.54999999999995px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -76px;
	padding-bottom: 62px;
}

#pu418
{
	width: 0.01px;
	margin-left: -83px;
}

#u418
{
	z-index: 2;
	width: 1137px;
	margin-right: -10000px;
}

#menuu300
{
	z-index: 4;
	width: 745px;
	margin-right: -10000px;
	margin-top: 117px;
	left: 267px;
}

#u308
{
	width: 184px;
	min-height: 55px;
	margin-right: -10000px;
}

#u309
{
	width: 184px;
	padding-bottom: 12px;
}

#u309:hover
{
	margin: 0px;
}

#u309:active
{
	margin: 0px;
}

#u310-4
{
	width: 184px;
	min-height: 43px;
	margin-right: -10000px;
	top: 6px;
}

#u309:hover #u310-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u309:active #u310-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u301
{
	width: 185px;
	min-height: 55px;
	margin-right: -10000px;
	left: 186px;
}

#u304
{
	width: 185px;
	padding-bottom: 12px;
}

#u309.MuseMenuActive,#u304:hover
{
	margin: 0px;
}

#u304:active
{
	margin: 0px;
}

#u306-4
{
	width: 185px;
	min-height: 43px;
	margin-right: -10000px;
	top: 6px;
}

#u309.MuseMenuActive #u310-4,#u304:hover #u306-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u304:active #u306-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u322
{
	width: 185px;
	min-height: 55px;
	margin-right: -10000px;
	left: 373px;
}

#u325
{
	width: 185px;
	padding-bottom: 12px;
}

#u304.MuseMenuActive,#u325:hover
{
	margin: 0px;
}

#u325:active
{
	margin: 0px;
}

#u327-4
{
	width: 185px;
	min-height: 43px;
	margin-right: -10000px;
	top: 6px;
}

#u304.MuseMenuActive #u306-4,#u325:hover #u327-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u325:active #u327-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u315
{
	width: 185px;
	min-height: 55px;
	margin-right: -10000px;
	left: 560px;
}

#u316
{
	width: 185px;
	padding-bottom: 12px;
}

#u325.MuseMenuActive,#u316:hover
{
	margin: 0px;
}

#u316:active
{
	margin: 0px;
}

#u316.MuseMenuActive
{
	margin: 0px;
}

#u319-4
{
	width: 185px;
	min-height: 43px;
	margin-right: -10000px;
	top: 6px;
}

#u325.MuseMenuActive #u327-4,#u316:hover #u319-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u316:active #u319-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u316.MuseMenuActive #u319-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u436
{
	z-index: 29;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 559px;
	left: 583px;
}

#u447
{
	z-index: 31;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 559px;
	left: 823px;
}

#u459
{
	z-index: 33;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 542px;
	left: 103px;
}

#u466-3
{
	z-index: 35;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 299px;
	left: 94px;
}

#u467-4
{
	z-index: 38;
	width: 111px;
	min-height: 31px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 550px;
	left: 102px;
}

#u490
{
	z-index: 48;
	width: 1000px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 197px;
	left: 63px;
}

#u509
{
	z-index: 50;
	width: 666px;
	background-color: transparent;
	opacity: 0.71;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=71)";
	filter: alpha(opacity=71);
	position: relative;
	margin-right: -10000px;
	margin-top: 433px;
	left: 63px;
}

#u496
{
	z-index: 52;
	width: 655px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 462px;
	left: 102px;
}

#u465-6
{
	z-index: 53;
	width: 655px;
	min-height: 131px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u465-2,#u465-3
{
	font-size: 22px;
	text-align: left;
	line-height: 26px;
	color: #B7B3B6;
}

#u854
{
	z-index: 59;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 559px;
	left: 343px;
}

#u468-6
{
	z-index: 42;
	width: 200px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	margin-left: 380px;
	margin-top: 22px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

